fieldLayouts:
  21dee9e9-99c4-4577-8a1c-faa06bda19ae:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 09728bc0-0ebd-4cf5-ae04-4416b4e9103c # Imagens com Link
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9b202a9a-5439-4e65-830a-5c371aabe126
            userCondition: null
            warning: null
            width: 100
        name: Conteudo
        uid: a0b546e1-c4d1-4e1e-b54b-3f51f28a14b9
        userCondition: null
handle: rightColumn
name: 'Coluna da Direita'
sortOrder: 4
